
Foreman - Tracker #25601

Rails 5.2.4 tracker

12/02/2018 03:17 PM - Anonymous

Status: Rejected % Done: 0%

Priority: Low   

Assignee:    

Category: Rails   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Description

Related issues:

Related to Foreman - Tracker #21834: Rails 5.2 upgrade tasks Closed

Related to Foreman - Refactor #25693: Handle i18n 1.1 update Closed

Blocks Foreman - Tracker #24837: Rails 6.0 Tracker Closed

Blocked by Foreman - Bug #25602: audit failures with Rails 5.2.2 Closed

Blocked by Foreman - Refactor #26404: Update will_paginate to be Rails 5.2.2.... Closed

Blocked by Foreman - Bug #26562: Queries::SmartProxyQueryTest failure with Ra... Closed

History

#1 - 12/02/2018 03:17 PM - Anonymous

- Related to Tracker #21834: Rails 5.2 upgrade tasks added

#2 - 12/02/2018 03:18 PM - Anonymous

- Blocks Tracker #24837: Rails 6.0 Tracker added

#3 - 12/02/2018 03:22 PM - Anonymous

- Blocked by Bug #25602: audit failures with Rails 5.2.2 added

#4 - 12/03/2018 09:07 AM - Lukas Zapletal

- Triaged changed from No to Yes

#5 - 12/25/2018 12:41 PM - Anonymous

- Related to Refactor #25693: Handle i18n 1.1 update added

#6 - 03/19/2019 11:21 AM - Anonymous

- Blocked by Refactor #26404: Update will_paginate to be Rails 5.2.2.1 compatible added

#7 - 04/08/2019 05:38 PM - Anonymous

- Related to Bug #26562: Queries::SmartProxyQueryTest failure with Rails 5.2.2 added

#8 - 04/08/2019 05:39 PM - Anonymous

- Subject changed from Rails 5.2.2 tracker to Rails 5.2.3 tracker

#9 - 04/08/2019 05:39 PM - Anonymous

- Related to deleted (Bug #26562: Queries::SmartProxyQueryTest failure with Rails 5.2.2)

#10 - 04/08/2019 05:40 PM - Anonymous

- Blocked by Bug #26562: Queries::SmartProxyQueryTest failure with Rails 5.2.2 added
#11 - 11/28/2019 03:17 PM - Anonymous

- Subject changed from Rails 5.2.3 tracker to Rails 5.2.4 tracker

#12 - 03/08/2020 01:41 PM - Tomer Brisker

- Status changed from New to Rejected

Marking as rejected to prevent this from blocking the rails 6 tracker, we won't upgrade to 5.2.4 but rather go to 6.0 directly.
